<?php  
  header("Content-type:text/html;charset=utf-8");
  include("/template/top.php");
?>
<link rel="stylesheet" type="text/css" href="/public/Front/css/default.css">
<link rel="stylesheet" href="/public/Front/css/liMarquee.css">
<style type="text/css">
.str_wrap{
  padding-left: 3em;
  padding-right: 3em;
 margin-top: -10px;
  height: 3em;
  line-height: 3em;
  font-size:1.3em;
  color: white;
}
</style>
<link rel="stylesheet" type="text/css" href="/public/style/css/tanchuang.css">
<script src="/public/style/js/css.js"></script>
</head>
<body >
  <?php  include("/template/menu.php");?>
  <div class="banner">
    <div class="trigger">
          <div class="bd">
            <ul>
                <li><a href="/register.php" target="_blank"><img src="/public/Front2/images/banner2.png"></a></li>
                <li><a href="/register.php" target="_blank"><img src="/public/Front2/images/banner2.jpg"></a></li>
                <li><a href="/register.php" target="_blank"><img src="/public/Front2/images/banner3.jpg"></a></li>
            </ul>
          </div>
          <div class="hd">
            <ul>
                <li class="on"></li>
                <li></li>
                <li></li>
            </ul>
          </div>
      </div>
      <div class="focus">
        <div class="focus-news">
          <span>聚焦</span>
            <div class="str3 str_wrap">
              <?php 
  $sql_in_tz = "select * from {$db_prefix}news where type = 1 order by id desc limit 1";
  $rstz = $db->query($sql_in_tz);
  while ($rs_tz=$db->fetch_array($rstz)){  ?> 
    <a target="_blank" style="color:white;font-size:16px;" href="/aboutus/newsinfo.php?id=<?php echo $rs_tz['id'];?>"><?php echo $rs_tz['title'];?></a>
  <?php } ?>
           </div>
        </div>
      </div>
  </div>
  
  <div class="main">
    <div id="advertisingModule" style="margin-top:40px;" class="rank chearfix lazyloadjs loaded ng-scope">
      <div ng-controller="getAdvertising" class="r clearfix ng-scope">
        <!-- ngIf: !isAdLoading -->
        <div ng-if="!isAdLoading" ng-style="noXinBiaoFlag ? {'width':'1200'} : {'width':'1200'}" class="r_inner clearfix ng-scope" style="width: 1200px;">

          <div ng-if="advertisingData.length&amp;&amp;!advertisingNoData" ng-repeat="item in advertisingData" class="s_img ng-scope">
            <a ng-href="/register.php" target="_blank" href="#"><img ng-src="/public/Front/images/zchb.png" src="/public/Front/images/zchb.jpg"></a><a ng-href="/register.php" target="_blank" data-smid="index_ads_0" class="shadow" href="/register.php"></a>
          </div> 

           <div ng-if="advertisingData.length&amp;&amp;!advertisingNoData" ng-repeat="item in advertisingData" class="s_img ng-scope">
            <a ng-href="/projectlist.php?type=rt" target="_blank" href="#"><img ng-src="/public/Front/images/xszxxm.png" src="/public/Front/images/xszxxm.jpg"></a><a ng-href="/projectlist.php?type=rt" target="_blank" data-smid="index_ads_0" class="shadow" href="/projectlist.php?type=rt"></a>
          </div>
          
           <div ng-if="advertisingData.length&amp;&amp;!advertisingNoData" ng-repeat="item in advertisingData" class="s_img ng-scope">
            <a ng-href="/projectlist.php?type=vip" target="_blank" href="#"><img ng-src="/public/Front/images/zzvip.png" src="/public/Front/images/zzvip.jpg"></a><a ng-href="/projectlist.php?type=vip" target="_blank" data-smid="index_ads_0" class="shadow" href="/projectlist.php?type=vip"></a>
          </div> 

          <div ng-if="advertisingData.length&amp;&amp;!advertisingNoData" ng-repeat="item in advertisingData" class="s_img ng-scope">
            <a ng-href="/register.php" target="_blank" href="#"><img ng-src="/public/Front/images/hphy.png" src="/public/Front/images/hphy.jpg"></a><a ng-href="/register.php" target="_blank" data-smid="index_ads_0" class="shadow" href="/register.php"></a>
          </div> 

          <div ng-if="advertisingData.length&amp;&amp;!advertisingNoData" ng-repeat="item in advertisingData" class="s_img ng-scope">
            <a ng-href="/service/jr.php?type=hosting" target="_blank" href="#"><img ng-src="/public/Front/images/jlsbt.png" src="/public/Front/images/jlsbt.jpg"></a><a ng-href="/service/jr.php?type=hosting" target="_blank" data-smid="index_ads_0" class="shadow" href="/register.php"></a>
          </div> 
          </div><div ng-if="noXinBiaoFlag" class="r_inner2 ng-scope">
</div></div></div>


    <div class="score">
      <div>
        <p>累计交易天数</p>
        <p><strong><?php echo configW('ljjyts'); ?></strong>天</p>
      </div>
      <div>
        <p>已加入人数</p>
        <p><strong><?php echo configW('yjrrs'); ?></strong>人</p>
      </div>
      <div>
        <p>用户累计收益</p>
        <p><strong><?php echo configW('yhljsy'); ?></strong>元</p>
      </div>
      <div>
        <p>总成交金额</p>
        <p><strong><?php echo configW('zcjje'); ?></strong>元</p>
      </div>
    </div>
    <div class="data">
      <div class="data-left">
        <h5>投资实力榜</h5>
        <p class="p-span"><span>排名</span><span>用户</span><span>会员积分</span></p>
        <div class="slide-top">
          <table cellspacing="0" cellpadding="0" border="0">
            <?php 
          $sql_in_tz = "select * from {$db_prefix}member_touzi_list order by money desc limit 20";
          $rstz = $db->query($sql_in_tz);
          $iii = 1;
          while ($rs_tz=$db->fetch_array($rstz)){  ?> 
            <tr>
              <td><i class="i_<?php echo $iii; ?>"><?php echo $iii; ?></i></td>
              <td><?php echo half_replace($rs_tz['username']); ?></td>
              <td><span>￥<?php echo num_format($rs_tz['money']); ?></span></td>
            </tr>
            <?php $iii++; } ?>
          </table>
        </div>
        
      </div>
      <div class="data-right">
        <div class="d-r-top">
          <span>【国际金融】实力见证.我懂我选择</span>
          <ul>
            <li class="on" data-name="【国际金融】实力派.我懂我选择">短期项目</li>
            <li data-name="【国际金融】专家派，我懂我选择">定期项目</li>
           
            <li data-name="【国际金融】专家派，我懂我选择">尊贵特区</li>
          </ul>
        </div>
        <div class="d-r-bottom">
          <div>
            <table cellpadding="0" cellspacing="0" border="0">
              <tr>
                <td>名称</td>
                <td>保障机构</td>
                <td>交易日化收益</td>
                <td>项目期限</td>
                <td>起投金额</td>
                <td>状态</td>
              </tr>
              <?php
                  $sql_in_log = "select * from {$db_prefix}project where classid = 1 order by orderid limit 5";
                  $rs = $db->query($sql_in_log);
                  while ($rs2=$db->fetch_array($rs)){ 
              ?>
              <tr>
                <td><?php echo $rs2['title']; ?></td>
                <td><?php echo $rs2['bljg']; ?></td>
                <td><span><?php echo $rs2['jyrsy']; ?>%</span></td>
                <td><?php echo $rs2['shijian'].$rs2['qxdw']; ?></td>
                <td><?php echo $rs2['qtje']; ?>元</td>
                <td><a class="<?php  if($rs2['tzzt'] == 1) echo 'notbuy';else echo 'buy'; ?>" target="_blank" href="/project.php?id=<?php echo $rs2['id'];?>">立即加入</a></td>
              </tr>
              <?php } ?>
            </table>
          </div>
          <div>
            <table cellpadding="0" cellspacing="0" border="0">
              <tr>
                <td>名称</td>
                <td>保障机构</td>
                <td>交易日化收益</td>
                <td>项目期限</td>
                <td>起投金额</td>
                <td>状态</td>
              </tr>
               <?php
                  $sql_in_log = "select * from {$db_prefix}project where classid = 2 order by orderid limit 5";
                  $rs = $db->query($sql_in_log);
                  while ($rs2=$db->fetch_array($rs)){ 
              ?>
              <tr>
                <td><?php echo $rs2['title']; ?></td>
                <td><?php echo $rs2['bljg']; ?></td>
                <td><span><?php echo $rs2['jyrsy']; ?>%</span></td>
                <td><?php echo $rs2['shijian'].$rs2['qxdw']; ?></td>
                <td><?php echo $rs2['qtje']; ?>元</td>
                <td><a class="<?php  if($rs2['tzzt'] == 1) echo 'notbuy';else echo 'buy'; ?>" target="_blank" href="/project.php?id=<?php echo $rs2['id'];?>">立即加入</a></td>
              </tr>
              <?php } ?>
            </table>
          </div>
         
          <div>
            <table cellpadding="0" cellspacing="0" border="0">
              <tr>
                <td>名称</td>
                <td>保障机构</td>
                <td>交易日化收益</td>
                <td>项目期限</td>
                <td>起投金额</td>
                <td>状态</td>
              </tr>
              <?php
                $sql_in_log = "select * from {$db_prefix}project where classid = 4 order by orderid limit 5";
                $rs = $db->query($sql_in_log);
                while ($rs2=$db->fetch_array($rs)){ 
              ?>
              <tr>
                <td><?php echo $rs2['title']; ?></td>
                <td><?php echo $rs2['bljg']; ?></td>
                <td><span><?php echo $rs2['jyrsy']; ?>%</span></td>
                <td><?php echo $rs2['shijian'].$rs2['qxdw']; ?></td>
                <td><?php echo $rs2['qtje']; ?>元</td>
                <td><a class="<?php  if($rs2['tzzt'] == 1) echo 'notbuy';else echo 'buy'; ?>" target="_blank" href="/project.php?id=<?php echo $rs2['id'];?>">立即加入</a></td>
              </tr>
              <?php } ?>
            </table>
          </div>
        </div>
      </div>
    </div>
    <div class="sbanner">
      <a href="/service/jr.php?type=hosting" target="_blank"><img src="/public/Front2/images/sbanner.png" /></a>
    </div>
    <div class="leader">
      <div class="leader-left">
        <div><h5>新手必读</h5><a class="more" target="_blank" href="/service/jr.php?type=about">更多</a></div>
        <img class="l-l-img" src="/public/Front2/images/xszy.png" />
        <ul class="l-l-note">
           <?php 
          $sql_in_tz = "select * from {$db_prefix}help where type = 1 limit 5 ";
          $rstz = $db->query($sql_in_tz);
          while ($rs_tz=$db->fetch_array($rstz)){  ?> 
          <li><i></i><a target="_blank" href="/service/jr.php?type=about"><?php echo $rs_tz['title'];?></a></li>
          <?php } ?>
        </ul>
      </div>

      <div class="leader-right">
        <div><h5>充值引导</h5><a target="_blank" class="more" href="/service/jr.php?type=explain">更多</a></div>
        <img class="l-l-img" src="/public/Front2/images/help.png" />
        <ul class="l-l-note">
          <?php 
          $sql_in_tz = "select * from {$db_prefix}help where type = 6 limit 5 ";
          $rstz = $db->query($sql_in_tz);
          while ($rs_tz=$db->fetch_array($rstz)){  ?> 
          <li><i></i><a target="_blank" href="/service/jr.php?type=about"><?php echo $rs_tz['title'];?></a></li>
          <?php } ?>
        </ul>
      </div>
    </div>
  </div>
  <?php  include("/template/foot.php");?>
<div class="tc" style="width: 1382px; height: 2121px;" id="xinhuancontent_scroll">
			    <div class="tc-zz"></div>
			    <div class="tc-content">
			        <a class="tc-guanbi" id="closebtn"></a>
                      <a class="tc-xgvc" onclick="window.location.href='http://guoji1868.com/aboutus/newsinfo.php?id=367'"></a>
				</div>
			</div>
			
		<script type="text/javascript">
  $("#closebtn").click(function(){document.cookie="isshow=";$("#xinhuancontent_scroll").hide();});
  $("#closebtn_").click(function(){document.cookie="isshow=true";$("#xinhuancontent_scroll").hide();location.href=location.href;});
</script>

			
<script type="text/javascript">document.getElementById("menu1").className=" active";</script>

</body>
<script src="http://down.admin5.com/demo/code_pop/19/802/js/jquery.liMarquee.js"></script>
<script>
$(window).load(function(){
  $('.str1').liMarquee();
  $('.str2').liMarquee({
    direction: 'right'  
  });
  var stringEl = $('.str3').liMarquee();
  $('.speedChange').on('click',function(){
    var speedChange = $(this);
    var dataSpeed = speedChange.data('scrollamount');

    stringEl.trigger('mouseenter');
    stringEl.data({scrollamount:dataSpeed});
    stringEl.trigger('mouseleave');
    
    return false; 
  });
  $('.str4').liMarquee({
    drag: false 
  });
  $('.str5').liMarquee({  
    hoverstop: false
  });
  $('.str6').liMarquee();
  $('.btnPause').on('click',function(){
    $('.str6').liMarquee('pause');
  });
  $('.btnPlay').on('click',function(){
    $('.str6').liMarquee('play');
  })
  });

</script>
<script type="text/javascript">
  $(function(){
    $(".hd").css('width', $(".hd li").length*($(".hd li:first").width()+10)+'px');
    $(".f-slides ul").css('width', $(".slide-news ul li").length*$(".slide-news ul li:first").width()+'px');
    jQuery(".trigger").slide({ mainCell:".bd ul",effect:"left",autoPlay:true });

    $(".data-right ul li").click(function(event) {
      $(this).addClass('on').siblings('li').removeClass('on');
      var ix = $(".data-right ul li").index(this);
      $(".d-r-bottom>div").eq(ix).show().siblings('div').hide();
      $(".d-r-top span").text($(this).attr("data-name"));
    });
    $(".step-f").mouseover(function(event) {
      $(this).addClass('overs');
    });
    $(".step-f").mouseout(function(event) {
      $(this).removeClass('overs');
    });
    $(".slide-top table").css('height', $(".slide-top table tr").length*$(".slide-top table tr:first").height()+'px');
    var slideTop = function(){
      $(".data-left table").animate({
        "top": -$(".slide-top table tr:first").height()+"px"},
        500, function() {
        $(".slide-top table").css('top', '0');
        $(".slide-top table").append($(".slide-top table tr:first").remove());
      });
    }
    var idtop = setInterval(slideTop,2000);
    $(".slide-top table tr").on('mouseover', function(event) {
      event.preventDefault();
      clearInterval(idtop);
    });
    $(".slide-top table tr").on('mouseout', function(event) {
      event.preventDefault();
      clearInterval(idtop);
      idtop = setInterval(slideTop,2000);
    });
    var slideLeft = function(){
      $(".f-slides ul").animate({
        'left': -$(".slide-news ul li:first").width()+'px'},
        500, function() {
        $(".f-slides ul").css('left', '0');
        $(".f-slides ul").append($(".f-slides ul li:first").remove());
      });
    }
    var id = setInterval(slideLeft, 4500);
    $(".f-slides ul li").on('mouseover',function(event) {
      clearInterval(id);
    });
    $(".f-slides ul li").on('mouseout',function(event) {
      clearInterval(id);
      id = setInterval(slideLeft, 4500);
    });
    $(".prev").click(function(event) {
      clearInterval(id);
      slideLeft();
      id = setInterval(slideLeft, 4500);
    });
    $(".next").click(function(event) {
      clearInterval(id);
      slideLeft();
      id = setInterval(slideLeft, 4500);
    });
  })
</script>
</html>